<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script
      src="https://kit.fontawesome.com/d0f8b0f326.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" type="text/css" href="slick-1.8.1/slick/slick.min.js"/>    
    <title>Microsoft</title>
  </head>

<!-- Mobile Menu noch nicht umgesetzt
  <body>
    <div class="menu-btn">
      <i class="fas fa-bars fa-2x"></i>
    </div>
-->
    <div class="container">
      <nav class="top-nav">
        <a href="https://www.microsoft.com"
          ><img src="image/logo.png" alt="Microsoft logo" class="logo" />
        </a>
        <ul class="main-menu">
          <li><a href="#">Microsoft 365</a></li>
          <li><a href="#">Office</a></li>
          <li><a href="#">Windows</a></li>
          <li><a href="#">Surface</a></li>
          <li><a href="#">Xbox</a></li>
          <li><a href="#">Sonderangebote</a></li>
          <li><a href="#">Support</a></li>
        </ul>

        <ul class="icon-menu">
          <li>
            <a href="#"><i class="fa fa-search"></i></a>
          </li>
          <li>
            <a href="#"><i class="fa fa-shopping-cart"></i></a>
          </li>
        </ul>
      </nav>


      <header class="hero">
          <div class="hero-content">
            <h2>Angebot gilt nur für kurze Zeit</h2>
            <p>
              Sichern Sie sich Surface Earbuds beim Kauf des neuen leistungsstarken Surface Laptop 
            </p>
            <a class="btn-primary" href="#">
              Vorbestellen
            </a>
          </div>
      </header>


      <main>
        <section class="icon-section">
          <h3>Icon-Section</h3>
          <div class="icon-card">
            <a class="icon-inner" href="#">
              <img
                src="/microsoft-clone_RominaNobs/image/microsoft.png"
                alt="microsoft-icon"
              />
              <p>Wählen Sie Ihr Microsoft 365</p>
            </a>
          </div>


          <div class="icon-card">
            <a class="icon-inner" href="#"
              ><img
                src="/microsoft-clone_RominaNobs/image/tablet-icon.png"
                alt="tablet-icon"
              />
              <p>Surface-Geräte kaufen</p>
            </a>
          </div>



          <div class="icon-card">
            <a class="icon-inner" href="#"
              ><img
                src="/microsoft-clone_RominaNobs/image/xbox-icon.png"
                alt="xbox-icon"
              />
              <p>Xbox-Spiele und Konsolen kaufen</p>
            </a>
          </div>

          <div class="icon-card">
            <a class="icon-inner" href="#"
              ><img
                src="/microsoft-clone_RominaNobs/image/microsoft-icon.png"
                alt="microsoft-icon"
              />
              <p>Windows 10 kaufen test mit</p>
            </a>
          </div>

          <div class="icon-card">
            <a class="icon-inner" href="#"
              ><img
                src="/microsoft-clone_RominaNobs/image/bag-icon.png"
                alt="business-icon"
              />
              <p>Für Unternehmen</p>
            </a>
          </div>
        </section>

        <section class="card-section">
          <div class="cards">
            <picture>
              <img src="image/2laptops.webp" alt="Surface Laptop 3" />
            </picture>
            <h3>Sparen Sie bis zu CHF 620 auf Surface Laptop 3</h3>
            <div class="paragraph">
              <p>
                Zusätzliche Vorteile sichern: Surface Laptop 3 im Bundle kaufen
                und auf passendes Zubehör sparen.
              </p>
            </div>
            <div class="btn-secondary">
              <a href="#"
                >Einzeln kaufen
                <i class="fa fa-chevron-right" aria-hidden="true"></i
              ></a>
            </div>
            <div class="btn-secondary">
              <a href="#"
                >Im Bundle kaufen
                <i class="fa fa-chevron-right" aria-hidden="true"></i
              ></a>
            </div>
          </div>

          <div class="cards">
            <picture>
              <img
                src="image/office.webp"
                alt="App-Symbole für Apps, die in Microsoft 365 enthalten sind"
              />
            </picture>
            <h3>Microsoft 365</h3>
            <div class="paragraph">
              <p>
                Erstklassige Office-Apps, zusätzlicher Cloud-Speicherplatz,
                erweiterte Sicherheit und mehr: in einem einzigen komfortablen
                Abonnement.
              </p>
            </div>
            <div class="btn-secondary">
              <a href="#"
                >Bis zu 6 Nutzer
                <i class="fa fa-chevron-right" aria-hidden="true"></i
              ></a>
            </div>
            <div class="btn-secondary">
              <a href="#"
                >Für 1 Nutzer
                <i class="fa fa-chevron-right" aria-hidden="true"></i
              ></a>
            </div>
          </div>

          <div class="cards">
            <picture>
              <img
                src="image/xbox-mini.png"
                alt="Eine Xbox Series S-Konsole und ein Xbox-Controller"
              />
            </picture>
            <h3>Xbox Series S</h3>
            <div class="paragraph">
              <p>Next-Gen-Leistung in der kompaktesten Xbox aller Zeiten.</p>
            </div>
            <div class="btn-secondary">
              <a href="#"
                >Jetzt kaufen
                <i class="fa fa-chevron-right" aria-hidden="true"></i
              ></a>
            </div>
          </div>

          <div class="cards">
            <picture>
              <img
                src="image/game-pass.webp"
                alt="Xbox Game Pass Ultimate-Logo"
              />
            </picture>
            <h3>Xbox Game Pass Ultimate</h3>
            <div class="paragraph">
              <p>
                Xbox Live Gold und über 100 hochwertige Konsolen- und PC-Spiele.
                Spiele mit Freunden und entdecke dein nächstes Lieblingsspiel.
              </p>
            </div>
            <div class="btn-secondar">
              <a href="#"
                >Jetzt anmelden
                <i class="fa fa-chevron-right" aria-hidden="true"></i
              ></a>
            </div>
          </div>
        </section>


      <section class="banner">
        <div class="banner-content">
          <h2>Xbox Controller</h2>
          <p>
            Elite, kabellos und anpassungsfähig – finde den Controller für
            deinen Stil
          </p>
          <a class="btn-primary" href="#">
            Jetzt kaufen
            <i class="fa fa-chevron-right" aria-hidden="true"></i
          ></a>
        </div>
      </section>



      <h2>Für Unternehmen</h2>
      <section class="card-section">
        <div class="cards">
          <picture>
            <img src="image/2devices.webp" alt="2 Tablets" />
          </picture>
          <h3>Jetzt kaufen und CHF 219.95 sparen</h3>
          <div class="paragraph">
            <p>
              Erhalten Sie die Surface Earbuds kostenlos beim Kauf des neuen Surface Duo for Business.
            </p>
          </div>
          <div class="btn-secondary">
            <a href="#"
              >Jetzt kaufen
              <i class="fa fa-chevron-right" aria-hidden="true"></i
            ></a>
          </div>
        </div>

        <div class="cards">
          <picture>
            <img
              src="image/teams.webp"
              alt="Microsoft Teams"
            />
          </picture>
          <h3>Microsoft Teams</h3>
          <div class="paragraph">
            <p>
              Chats, Meetings, Anrufe, Zusammenarbeit.
            </p>
          </div>
          <div class="btn-secondary">
            <a href="#"
              >Weitere Informationen
              <i class="fa fa-chevron-right" aria-hidden="true"></i
            ></a>
          </div>
        </div>

        <div class="cards">
          <picture>
            <img
              src="image/homeoffice.webp"
              alt="Homeoffice"
            />
          </picture>
          <h3>Microsoft 365 für Unternehmen</h3>
          <div class="paragraph">
            <p>Ein modernes Arbeitsumfeld benötigt leistungsfähige Apps für Produktivität, Verbindung und Sicherheit.</p>
          </div>
          <div class="btn-secondary">
            <a href="#"
              >Jetzt kaufen
              <i class="fa fa-chevron-right" aria-hidden="true"></i
            ></a>
          </div>
        </div>

        <div class="cards">
          <picture>
            <img
              src="image/workstation.webp"
              alt="Workstation"
            />
          </picture>
          <h3>Workstation</h3>
          <div class="paragraph">
            <p>Der Text und die Webseite hat sich inzwischen verändert.
            </p>
          </div>
          <div class="btn-secondar">
            <a href="#"
              >Weitere Informationen
              <i class="fa fa-chevron-right" aria-hidden="true"></i
            ></a>
          </div>
        </div>
      </section>
    </main>
    

    <section class="banner2">
      <div class="banner-content">
        <h2>
          Kurze Filme zu grossen Themen</h2>
        <p>
          Die Reise zur nachhaltigen Transformation
        </p>
        <a class="btn-primary" href="#">
          Jetzt anschauen
          <i class="fa fa-chevron-right" aria-hidden="true"></i
        ></a>
      </div>
    </section>


  </div>

 

    <section class="links">
      <div class="links-col">
        <ul>
          <li><h3>Neuigkeiten</h3></li>
          <li><a href="#">Surface Laptop 4</a></li>
          <li><a href="#">Surface Book 3</a></li>
          <li><a href="#">Surface Laptop Go</a></li>
          <li><a href="#">Surface Pro X</a></li>
          <li><a href="#">Surface Book 3</a></li>
          <li><a href="#">Microsoft 365</a></li>
          <li><a href="#">Windows 10-Apps</a></li>
          <li><a href="#">HoloLens 2</a></li>
        </ul>
      </div>
      <div class="links-col">
        <ul>
          <li><h3>Microsoft Store</h3></li>
          <li><a href="#">Kontoprofil</a></li>
          <li><a href="#">Download Center</a></li>
          <li><a href="#">Microsoft Store-Support</a></li>
          <li><a href="#">Rückgaben</a></li>
          <li><a href="#">Bestellnachverfolgung</a></li>
          <li><a href="#">Abfallverwertung</a></li>
          <li><a href="#">Weitere Informationen</a></li>
        </ul>
      </div>
      <div class="links-col">
        <ul>
          <li><h3>Bildungswesen</h3></li>
          <li><a href="#">Microsoft Bildung</a></li>
          <li><a href="#">Office für Studenten</a></li>
          <li><a href="#">Office 365 für Schulen</a></li>
        </ul>
      </div>
      <div class="links-col">
        <ul>
          <li><h3>Enterprise</h3></li>
          <li><a href="#">Azure</a></li>
          <li><a href="#">AppSource</a></li>
          <li><a href="#">Automobilindustrie</a></li>
          <li><a href="#">Öffentlicher Sektor</a></li>
          <li><a href="#">Gesundheitswesen</a></li>
          <li><a href="#">Fertigung</a></li>
          <li><a href="#">Finanzdienstleistungen</a></li>
          <li><a href="#">Einzelhandel</a></li>
        </ul>
      </div>
      <div class="links-col">
        <ul>
          <li><h3>Entwickler</h3></li>
          <li><a href="#">Microsoft Visual Studio</a></li>
          <li><a href="#">Developer Center</a></li>
          <li><a href="#">Channel 9</a></li>
          <li><a href="#">Office Dev Center</a></li>
        </ul>
      </div>
      <div class="links-col">
        <ul>
          <li><h3>Im Unternehmen</h3></li>
          <li><a href="#">Jobs & Karriere</a></li>
          <li><a href="#">Unternehmensnachrichten</a></li>
          <li><a href="#">Datenschutz bei Microsoft</a></li>
          <li><a href="#">Investoren</a></li>
          <li><a href="#">Sicherheit</a></li>
        </ul>
      </div>
    </section>



    <footer class="footer">
      <div class="footer-content">
        <div class="language">
          <a
            href="https://www.microsoft.com/en-us/locale.aspx?absoluteReturnUrl=https%3a%2f%2fwww.microsoft.com%2fde-ch"
            ><i class="fas fa-globe fa-2x"></i>Deutsch (Schweiz)</a
          >
        </div>
        <ul class="footer-links">
          <li><a href="#">An Microsoft wenden</a></li>
          <li><a href="#">Impressum</a></li>
          <li><a href="#">Datenschutz</a></li>
          <li><a href="#">Cookies verwalten</a></li>
          <li><a href="#">Nutzungsbedingungen</a></li>
          <li><a href="#">Markenzeichen</a></li>
          <li><a href="#">Informationen zu unserer Werbung</a></li>
          <li>&copy; Microsoft 2020</li>
        </ul>
      </div>
    </footer>

  </body>
</html>